/* blue #1D9AF9 
green #1D9AF9
orange #F7941E
orangy brown #1D9AF9

*/
/* ---------------------------------------------------------------------- */
/*	Basic Elements & Classes
/* ---------------------------------------------------------------------- */

body {
	border-top:0;
	background: #fbfcfe url(images/bg-home.png) 0px 0px repeat-x;
	color: #534F4E;
	font: 13px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
.container {
	margin: 0 auto;
	position: relative;
	width: 974px;
}
#main {width: 660px}




#main .one-third {width: 199px;}
.container.fullwidth {width:100%}
#wholePage {background:white;display:block;width:974px;padding:0;}
#wholePage #footer {}
img {margin:0;display:block;}
#main img {max-width:100%;}
* ---------------------------------------------------------------------- */
/* Custom Styles */
.floatRight,floatright {float:right;margin:0 0 10px 10px;}
.floatLeft,floatleft {float:left;margin:10px 10px 0 0;}
/* ---------------------------------------------------------------------- */

/* File display Teaser*/
div.fileBox {clear:both;min-height:35px;margin:0 10px 10px 10px}
div.fileBox p {line-height:30px;margin:0;font-size:108%;}
.fileBox div {}
.fileType {width:30px;height:30px;float:left;}
.fileLink {margin-left:10px;}
.fileSize {margin-left:10px;font-size:smaller;color:#646360;}
div.fileBox p.fileDesc {margin:0 0 0 40px;line-height:1.5em;font-size:100%;}

/* ---------------------------------------------------------------------- */
/*	Header
/* ---------------------------------------------------------------------- */

#header {height:107px;border-bottom:none;background:#202020;}

	#logo {
		width:285px;height:97px;
		display:block;background:url(images/sprites.png) 0px -286px no-repeat;
		float: left;
		margin:5px 0 0 29px;
		text-indent:-4000px;
		max-height:100%;
	}
#facebook {
		width:32px;height:32px;
		display:block;background:url(images/sprites.png) -1068px -274px no-repeat;
		position:absolute;
		top:5px;right:5px;
		
		text-indent:-4000px;
	}

/* ---------------------------------------------------------------------- */
/*	Content
/* ---------------------------------------------------------------------- */

#breadCrumb {line-height:44px;border-bottom:1px solid #B9DEFA;font-size:9px;text-transform:uppercase;padding:0 20px;display:none;color:#1D9AF9}

#content {padding:0; }
#star {position:absolute;width:139px;height:141px;background:url(images/sprites.png) -240px -380px;z-index:1000;top:-40px;left:120px;text-indent:-4000px;}

.ie7 #content { padding-top: 0px; }

h1 {color:black;}
h2,h2 a {margin-bottom:8px;color:#1D9AF9;text-decoration:none;}
.page-title, .page-description, .page-subdescription, .project-title {
			font-size: 35px;
			margin-top: 0;
			padding: 0;
			line-height:60px;
}
h2.faq span {font-size:larger;}
h3 {margin-bottom:5px;}
h3,h3 a {color:#1D9AF9;text-decoration:none;}
h4 {margin:0 0 .2em 0;}
.home em {font-size:larger;font-style:normal;}
.date {font-size:smaller;}

/* -------------------------------------------------- */
/*	Map
/* -------------------------------------------------- */
#map {
border-bottom: 1px solid #c5c3c0;
border-top: 1px solid #c5c3c0;
height: 440px;
margin: 0px 0 40px;
position: relative;
width: 100%;}
#content .gm-map img {max-width:99999px;}

/* -------------------------------------------------- */
/*	Page Header
/* -------------------------------------------------- */

	.page-header {
		border-bottom: none;
		margin: 0;
	}
	.page-header.home * {display:none;}




::-moz-selection {
background: #1D9AF9;
color: #fff;
text-shadow: none;
}
::selection {
background: #1D9AF9;
color: #fff;
text-shadow: none;
}
a, a > * {
	
	text-decoration:underline;

}
a:hover, a > *:hover {
	color: #1D9AF9;
	
}

/* -------------------------------------------------- */
/*	Teaser
/* -------------------------------------------------- */
article.teaser {background:black;padding:15px;}
article.teaser h3 {text-transform:uppercase;font-size:15px;}
article.teaser h3 a {color:white;}
article.teaser p {margin:0;}
article.teaser img {float:right;width:130px;margin:0 0 0 5px;}


/* 'MORE' LINK - provides an accessible alternative to just using 'more' as a link at the end of paragraphs */
		a.morelink:link, a.morelink:visited, a.morelink:hover, a.morelink:active {color:#1D9AF9;text-decoration:underline;white-space:nowrap;}
		a.morelink:hover {}
		.morelink span {position:absolute;left:-9999px;width:900px}


.button, input[type="submit"], input[type="reset"], button {
	background: #1D9AF9;
	border: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-weight: 400;
	height: auto;
	overflow: visible;
	padding: 7px 20px;
 -webkit-transition: background-color .2s ease;
 -moz-transition: background-color .2s ease;
 -ms-transition: background-color .2s ease;
 -o-transition: background-color .2s ease;
 transition: background-color .2s ease;
	width: auto;
}
.button.no-bg:hover, #footer .button.no-bg:hover {
	background: none;
	color: #1D9AF9;
}
.button:hover .arrow {
	background-color: #1D9AF9;
}
	/* -------------------------------------------------- */
	/*	Main Navigation
	/* -------------------------------------------------- */

#main-nav {float:none;position:absolute;right:20px;bottom:0px;}
#main-nav > ul { margin: 0; }
#main-nav a {border-top:0;border-bottom: 5px solid transparent;padding:5px 15px;color:#B2B1AE;text-decoration:none;}
#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a, #main-nav .active > a {
	border-bottom-color: #1D9AF9;
	border-top-color: #1D9AF9;
	color: #1D9AF9;
	background:#202020;
}
.not-ie #main-nav .current:after, .not-ie #main-nav .active:after {display:none;}
/*.not-ie #main-nav .current:after, .not-ie #main-nav .active:after {
	background: #1D9AF9;
	bottom: -2.5px;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	margin: 0 0 0 -2.5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 5px;
}*/
#main-nav ul ul a:hover, #main-nav ul ul .hover > a, #main-nav ul ul .current > a, #main-nav ul ul .current > a:hover, #main-nav ul ul .active > a, #main-nav ul ul .active > a:hover {
	background: #1D9AF9;
	color: #fff;
}

#main-nav ul ul {top: 32px;}

#main-nav ul ul li.parent > a,#main-nav ul ul li.parent > a:hover {background-image:url(images/menu-arrow.png);background-position:center right;background-repeat:no-repeat;}




.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover {
	color: #1D9AF9;
}
.tabs-nav li a:hover, .tabs-nav li.active a {
	color: #1D9AF9;
}
.tabs-nav li.active a {
	background: #fff;
	border-bottom: 2px solid #fff;
	border-top: 1px solid #1D9AF9;
}


.entry {
	margin-bottom: 15px;
	padding-bottom: 0;
	border-bottom: 1px dotted #ced8df;
	
}
.image-container {float:left;margin:0 10px 10px 0;}
.entry-body {
		
		margin: -5px 0 0;
		width: auto;
	}
.entry-body h2 {font-size:18px;}
.entry-body h2,.entry-body h3 {
			line-height:25px;border:none;clear:none;
		}
.entry-body h2 a,.entry-body h3 a {}
.entry-body h2 a:hover,.entry-body h3 a:hover {}
.entry-body p {margin-left:35px;}
.entry-body p.date {margin-top:-1em;}

#sidebar .entry-body {width:auto;}
#sidebar .entry-body h2 {font-size:13px;margin-left:35px;/*white-space: nowrap;*/}
#sidebar .entry-body p {display:none;}
#sidebar .entry-body p.date {display:block;}
#sidebar .post-format {margin:0 10px 0 -35px;}

.post-format {
			background-color: #ddd;
			background-image: url(images/sprites.png);
			background-repeat: no-repeat;
			background-position: -4px -617px;
			color: #959393;
			cursor: pointer;
			display: block;
			height: 25px;
			margin: 0 10px 0 0;
			text-align: left;
			text-indent: -9999px;
			width: 25px;
			
		}

			.post-format.gallery, .post-format.image { background-position: -37px -617px; }

			.post-format.video { background-position: -70px -617px; }

			.post-format.audio { background-position: -103px -617px; }

			.post-format.link { background-position: -136px -617px; }

			.post-format.quote { background-position: -169px -617px; }

			.post-format.aside { background-position: -203px -617px; }

			a:hover > .post-format, .current a > .post-format {
				background-color: #028AD9;
				color: #028AD9;
			}

	
	




/*-------------- TABLES -----------------------------------------*/
table ul {margin:0 0 5px 0;}
table ul li {color:#1D9AF9;font-weight:700}
	table.table-a,table.table-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 15px 0;
	
	text-align: left;
	border-collapse: collapse;
}
table.table-a th,table.table-b th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff; 
	color: #028AD9;
}
table.table-a td,table.table-b td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
table.table-a tr:hover td,table.table-b tr:hover td
{
	background: #d0dafd;
	color: #339;
}
table.table-b {font-size:11px}
table.table-b th {font-size:12px}
table.table-b td {border-right: 1px solid #fff;}






.simple-pricing-table .featured .price span {
	color: #1D9AF9;
}
.simple-pricing-table .featured .footer .button {
	background: #1D9AF9;
	font-size: 18px;
	padding: 11px 27px;
}
.simple-pricing-table .footer .button:hover {
	background: #1D9AF9;
}
.extended-pricing-table .featured .footer .button {
	background: #1D9AF9;
}
.extended-pricing-table .footer .button:hover {
	background: #1D9AF9;
}
#back-to-top:hover, .touch-device #back-to-top:active {
	background-color: #1D9AF9;
}

	/* -------------------------------------------------- */
	/*	Slider
	/* -------------------------------------------------- */

	.ss-slider {
		background: #fff url(../img/loader.gif) no-repeat center 185px;
		margin: 0;
		max-height: 465px;
		max-width: 974px;
		overflow: hidden;
		position: relative;
	}
	.ss-slider .buttons-container { display: none; }

.ss-slider.fully-loaded .slide-button:hover, .ss-slider.fully-loaded .slide-button.active {
	background: #f0f0f0;
	color: #1D9AF9;
}
.ss-slider.fully-loaded .slide-button.active h5 {
	color: #1D9AF9;
}
.ss-slider .slide-content a {
	color: #1D9AF9;
}
.ss-slider .content-container.bottom {		
				bottom: 85px;
				left: 37px;
				max-width: 840px;
				padding: 10px 30px;
				text-align: center;
				width: 100%;
			}
/* ---------------------------------------- */
		/*	Active Slide Bar
		/* ---------------------------------------- */

		.ss-slider .active-slide-bar {
	background: #1D9AF9;
	bottom: 0;
	display: block;
	height: 4px;
	left: 0;
	position: absolute;
	visibility: hidden;
	z-index: 10;
}
.projects-carousel a, #portfolio-items > article, .portfolio-items > article {border-bottom: 1px solid #1D9AF9;}
.projects-carousel a:hover, #portfolio-items > article:hover, .portfolio-items > article:hover {
	background: #f8f8f8;
	border-bottom: 1px solid #1D9AF9;
}
.not-ie .projects-carousel a:hover:after, .not-ie #portfolio-items > article:hover:after, .not-ie .portfolio-items > article:hover:after {
	background: #1D9AF9;
	bottom: -2.5px;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	margin: 0 0 0 -2.5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 5px;
}
.projects-carousel a:hover .title, #portfolio-items > article:hover .title, .portfolio-items > article:hover .title {
	color: #1D9AF9;
}
.jcarousel-next:hover, .jcarousel-next:focus, .jcarousel-next:active,  .jcarousel-prev:hover, .jcarousel-prev:focus, .jcarousel-prev:active {
	background-color: #1D9AF9;
}
.team-member:hover {
	background: #f8f8f8;
	border-bottom-color: #1D9AF9;
}
.not-ie .team-member:hover:after {
	background: #1D9AF9;
	bottom: -2.5px;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	margin: 0 0 0 -2.5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 5px;
}
.entry-meta a:hover {
	color: #1D9AF9;
}
a:hover > .post-format {
	background-color: #1D9AF9;
	color: #1D9AF9;
}
a:hover > .post-format {
	background-color: #1D9AF9;
	color: #1D9AF9;
}
.comment .author a:hover, .comment .date a:hover {
	color: #1D9AF9;
}
.pagination a:hover {
	border-color: #e6edef;
	color: #1D9AF9;
}
#portfolio-items-filter a {
	background: #1D9AF9;
	color: #fff;
	cursor: pointer;
	display: block;
	margin: 0 0 5px 5px;
	padding: 5px 10px;
}
.single-project .page-header a:hover {
	color: #1D9AF9;
}
.categories a:hover, .categories li.active > a {
	color: #1D9AF9;
}
#sidebar .tweets-feed li a, #footer .tweets-feed li a {
	color: #1D9AF9;
}

.ss-slider.fully-loaded .slide-button.active {
	border-top-color: #1D9AF9;
}
#main-nav > ul > .current:last-child a {
	border-bottom-color: #1D9AF9;
}

/* Image gallery tweaks  */
.portfolio-items.gallery {clear:both;}
.portfolio-items.gallery {margin-bottom:10px;}
.portfolio-items article.imageGallery img {
				background-color: #fff;
				margin: 0 auto -5px;
				filter: alpha(opacity=100); /* Fallback for old IE */
				opacity: 1;
			}
.portfolio-items.tinythumbnails article a {}
.portfolio-items article.imageGallery {margin-bottom:10px;}

.ss-slider .pagination-container a:hover, .ss-slider.show-content-onhover:hover .pagination-container a:hover {
				background-color: rgba(19, 122, 239, 1);
				filter: alpha(opacity=100) !important; /* Fallback for old IE */
			}
.image-gallery-slider-nav a:hover, .image-gallery-slider-nav a:active {
				background-color: rgb(19, 122, 239);
				background-color: rgba(19, 122, 239, 1);
				filter: alpha(opacity=100); /* Fallback for old IE */
			}
.ss-slider .pagination-container a {
			background-color: rgba(19, 122, 239, 0.6);
			
		}
.ss-slider .pagination-container a:hover {
				background-color: rgba(19, 122, 239, 1);
				filter: alpha(opacity=100); /* Fallback for old IE */
			}

/* ---------------------------------------------------------------------- */
/*	Secondary Nav
/* ---------------------------------------------------------------------- */

ul.navsec li  {list-style:none;line-height:58px;border-bottom:1px solid white;text-transform:uppercase;margin:0;font-size:11px;}
ul.navsec li a {color:#7F8081;text-decoration:none;line-height:58px;display:block;background:#DDE4EA;padding-left:30px;font-weight:700}
ul.navsec li a:hover,ul.navsec li.active a {background:black;color:white;}

/* ---------------------------------------------------------------------- */
/*	Footer
/* ---------------------------------------------------------------------- */

#footer {
	background: black;
	color: white;
	margin-top: 0px;
	padding: 35px 0 30px;
	position: relative;
}
#footer, #footer a,
	#footer-bottom, #footer-bottom a { color: white; }
#footer a:hover,  #footer-bottom a:hover {
	color: white;
	;
}
#footer .title {
		border-bottom: 1px solid white;
		display: block;
		font-size: 10px;
		margin: 0 0 12px;
		padding: 0 0 12px;
		text-transform: uppercase;
	}

/* -------------------------------------------------- */
	/*	Footer Navigation
	/* -------------------------------------------------- */

	#footer-nav {
		border-bottom: 1px solid white;
		margin: 0 0 12px;
		padding: 0 0 12px;
	}

		#footer-nav ul { margin: 0; }

			#footer-nav li {
				background: none;
				border: none;
				display: inline-block;
				list-style: none;
				margin: 0 -3px 0 0;
			}
			
			.ie7 #footer-nav li { display: inline; }

				 #footer-nav li a {
					border-left: 1px solid white;
					font-size: 10px;
					display: block;
					padding: 0 15px;
					text-transform: uppercase;
				}
			
				#footer-nav li:first-child a {
					border-left: none;
					padding-left: 0;
				}

				#footer-nav li:last-child a { padding-right: 0; }

/* -------------------------------------------------- */
	/*	Contact Info
	/* -------------------------------------------------- */

	#footer .contact-info {}

	.contact-info { margin: 0; }

		.contact-info li {
			float: left;
			list-style: none;
			margin: 0 0 5px 24px;
			padding: 0 0 0 24px;
		}

		.contact-info li:first-child { margin-left: 0; }

		.contact-info .address { background: url(images/sprites-icons.png) 0 0 no-repeat; }

		.contact-info .phone { background: url(images/sprites-icons.png) 0 -40px no-repeat; }

		.contact-info .email { background: url(images/sprites-icons.png) 0 -20px no-repeat; }

	/* -------------------------------------------------- */
	/*	Social Links
	/* -------------------------------------------------- */

	.social-links { margin: 0; }

		.social-links li {
			display: inline-block;
			list-style: none;
			margin: 0 0 10px 15px;
			text-indent: -9999px;
		}

		.ie7 .social-links li {
			display: inline;
			font-size: 0;
			text-indent: 0;
		}
			
		.social-links li:nth-child(6n+1) { margin-left: 0; }

		.social-links li:nth-child(6n) { margin-right: 15px; }

		.social-links li:last-child { margin-right: 0; }

			.social-links a {
				background-repeat: no-repeat;
				background-position: 0 -16px;
				display: block;
				height: 16px;
				-webkit-transition: all 0.2s ease-out;
				   -moz-transition: all 0.2s ease-out;
					 -o-transition: all 0.2s ease-out;
					-ms-transition: all 0.2s ease-out;
						transition: all 0.2s ease-out;
				width: 20px;
			}

			.social-links li.behance a { background-image: url(../img/icon-behance.png); }

			.social-links li.delicious a { background-image: url(../img/icon-delicious.png);
				background-position: 0 -14px;
				height: 14px;
			}

			.social-links li.deviantart a { background-image: url(../img/icon-deviantart.png); }

			.social-links li.digg a {
				background-image: url(../img/icon-digg.png);
				background-position: 0 -14px;
				height: 14px;
			}

			.social-links li.dribbble a { background-image: url(../img/icon-dribbble.png); }

			.social-links li.dropbox a {
				background-image: url(../img/icon-dropbox.png);
				background-position: 0 -15px;
				height: 15px;
			}

			.social-links li.email a { background-image: url(../img/icon-email.png); }

			.social-links li.facebook a { background-image: url(../img/icon-facebook.png); }

			.social-links li.flickr a { background-image: url(../img/icon-flickr.png); }

			.social-links li.forrst a { background-image: url(../img/icon-forrst.png); }


			.social-links li.github a { background-image: url(../img/icon-github.png); }

			.social-links li.google a { background-image: url(../img/icon-google.png); }

			.social-links li.googleplus a { background-image: url(../img/icon-googleplus.png); }

			.social-links li.ichat a {
				background-image: url(../img/icon-ichat.png);
				background-position: 0 -15px;
				height: 15px;
			}

			.social-links li.lastfm a {
				background-image: url(../img/icon-lastfm.png);
				background-position: 0 -15px;
				height: 15px;
			}

			.social-links li.linkedin a { background-image: url(../img/icon-linkedin.png); }

			.social-links li.mobypicture a { background-image: url(../img/icon-mobypicture.png); }

			.social-links li.myspace a { background-image: url(../img/icon-myspace.png); }
				
			.social-links li.picasa a { background-image: url(../img/icon-picasa.png); }

			.social-links li.plixi a { background-image: url(../img/icon-plixi.png); }

			.social-links li.rss a { background-image: url(../img/icon-rss.png); }

			.social-links li.skype a { background-image: url(../img/icon-skype.png); }

			.social-links li.stumbleupon a {
				background-image: url(../img/icon-stumbleupon.png);
				background-position: 0 -17px;
				height: 17px;
			}

			.social-links li.tumblr a {
				background-image: url(../img/icon-tumblr.png);
				background-position: 0 -15px;
				height: 15px;
			}

			.social-links li.twitter a {
				background-image: url(../img/icon-twitter.png);
				background-position: 0 -15px;
				height: 15px;
				width: 21px;
			}

			.social-links li.vimeo a {
				background-image: url(../img/icon-vimeo.png);
				background-position: 0 -15px;
				height: 15px;
			}

			.social-links li.youtube a {
				background-image: url(../img/icon-youtube.png);
				background-position: 0 -15px;
				height: 15px;
			}

			.social-links li a:hover { background-position: 0 0; }
			
	/* -------------------------------------------------- */
	/*	Footer
	/* -------------------------------------------------- */

.not-ie #footer:before {
	display:none;
}

	#footer .button:hover, #footer input[type="submit"]:hover #footer input[type="reset"]:hover, #footer button:hover {
		background: #ddd;
		color: #3a3a3a;
	}

	#footer .button.no-bg { color: #ddd; }

	#footer .button .arrow { background-color: #3a3a3a; }

	#footer blockquote { background-color: #464646;}

		#footer blockquote.simple {
			background: none;
			border-left-color: #484848;
			color: #868686;
		}

	#footer .infobox {
		background: #464646;
		border-color: #363636;
	}

	#footer .infobox, #footer .infobox * { color: #868686; }

#footer #footerLogo {width:231px;height:60px;background:url(images/sprites.png) 0px -460px no-repeat;margin-bottom:20px;}

/* ---------------------------------------------------------------------- */
/*	Footer Top
/* ---------------------------------------------------------------------- */

#footer-top {
	background: black;
	padding:3px 0;
	position:relative;
}


	#footer-top ul { margin: 0; }

		#footer-top li {
			float: left;
			list-style: none;
			margin: 20px 0;
			line-height:15px;
		}
			
			 #footer-top li:first-child { margin-right: 15px; }
			
			#footer-top li a {
				border-left: 1px solid #0B8FD3;
				display: block;
				padding: 0 15px;
				color:white;
			}

			 #footer-top li:first-child a {
				border-left: none;
				padding-left: 0;
			}

				#footer-top li:last-child a { padding-right: 0; }



/* ---------------------------------------------------------------------- */
/*	Footer Bottom
/* ---------------------------------------------------------------------- */

#footer-bottom {
	background: #303030;
	line-height: 17px;
	padding: 12px 0;
}

	#footer-bottom ul { margin: 0; }

		#footer-bottom li {
			float: left;
			list-style: none;
			margin: 0;
		}
			
			 #footer-bottom li:first-child { margin-right: 15px; }
			
			#footer-bottom li a {
				border-left: 1px solid #484848;
				display: block;
				padding: 0 15px;
			}

			 #footer-bottom li:first-child a {
				border-left: none;
				padding-left: 0;
			}

				#footer-bottom li:last-child a { padding-right: 0; }

